/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Item List"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "项目列表";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "文本单元格";

/* Class = "NSTextFieldCell"; title = "NAPP Membership"; ObjectID = "100"; */
"100.title" = "NAPP 会员";

/* Class = "NSTextFieldCell"; title = "photoshopuser.com"; ObjectID = "235"; */
"235.title" = "photoshopuser.com";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "351"; */
"351.title" = "表格视图单元格";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "AJo-1E-Xyh"; */
"AJo-1E-Xyh.title" = "项目 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "CWW-8r-qqz"; */
"CWW-8r-qqz.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "D1r-o8-isB"; */
"D1r-o8-isB.title" = "Seleccionar todos";

/* Class = "NSMenuItem"; title = "Remove from Folder"; ObjectID = "G7l-vI-rC9"; */
"G7l-vI-rC9.title" = "从文件夹中移除";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "LKL-yR-vcd"; */
"LKL-yR-vcd.title" = "Copiar contraseña";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "Pkw-rJ-Nmc"; */
"Pkw-rJ-Nmc.title" = "喜好";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "TSA-Wc-MLr"; */
"TSA-Wc-MLr.title" = "编辑";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "V9c-49-evJ"; */
"V9c-49-evJ.title" = "项目 1";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "iYl-01-KcT"; */
"iYl-01-KcT.title" = "Duplicar";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "kma-vP-Wdc"; */
"kma-vP-Wdc.title" = "项目 3";

/* Class = "NSMenuItem"; title = "Fill Login in Browser"; ObjectID = "tj6-rT-wpH"; */
"tj6-rT-wpH.title" = "在浏览器中填充登录信息";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "tnW-ST-9zb"; */
"tnW-ST-9zb.title" = "Mover a Papelera";

